Skip to content

Gtag Interop for Dart

Global site tag (gtag.js) interoperability for Dart.

Not production ready

Work in progress!

Quick start

Append the following line to your project's pubspec.yaml file:

dependencies:
  gtag_interop: *

Install the latest version of Gtag Interop for Dart with Pub:

pub get

For detailed instructions, see the installation guide.